@CHARSET "UTF-8";

body {
    color: #222;
    background-color: #fff;
    text-align: center;

}

* {
    font-family: KievitWeb,Verdana,sans-serif !important;
}

form, dl, dt, dd {
    padding: 0;
    margin: 0;
}

div.error {
    border: 1px solid #C00;
    padding: 0.5em 1em;
    margin-left: 2em;
    color: #C00;
    font-weight: bold;
    background: #FFE7E7;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    text-align: left;
    max-height: 60px;
    overflow: auto;
}

ul.errors {
    padding: 0;
    margin: 0;
}

ul.errors li {
    color: white !important;
    background-color: #FF0000 !important;
    font-family: KievitWeb,sans-serif !important;
    padding: 3px 3px 3px 3px;
    margin-top: 3px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    padding-left: 3px;
    font-weight: bold;

}

#login {
    width: 600px;
    height: 364px;
    margin: 30px auto 0 auto;
    background-image: url("|images|background.png");
    background-position: left top;
    background-repeat: repeat-x;
    border: 1px solid #95B921;
    position: relative;
}

#login #producttitle {
     margin-top: 20px;
     font-family: KievitWeb-Bold,Verdana,sans-serif;
     font-size: 16pt;
     font-weight: normal;
     text-align: left;
     margin-left:30px;
     color: #95B921 !important;
}

#login #logo{
    float: right;
    background-image: url("|images|logo3.png");
    background-repeat: no-repeat;
    width: 198px;
    height: 76px;
    margin-left: 30px;
    margin-right: 30px;
    margin-top: -20px;
}

#login #loginfields {
    float: right;
    text-align: left;
    height: auto;
    margin-top: 15px;
    margin-left: 180px;
    margin-right: 23px;
    width: 240px;
}

#login #twofafields {
    float: right;
    text-align: left;
    height: auto;
    margin-top: 40px;
    margin-left: 180px;
    margin-right: 23px;
}

#login legend {
    margin:0px;
    padding:0px;
    font-weight: bold;
}

label.left {
    font-weight: bold;
}

div.row {
    margin: 1em 0;
}

input.button {
    background-color: #95B921;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-family: KievitWeb-Bold,Verdana,sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    text-transform: uppercase;
    min-width: 9.5em;
    border: 1px solid #95B921 !important;
    height: 2.1em;
    font-size:10px;
}

.formLoginName, .formLoginPassword {
    width: 100%;
    border: 1px solid #95B921;
    background: none repeat scroll 0 0 #F8F8F8;
    color: #222;
    -moz-box-shadow: 0 0 5px #EEEEEE inset;
}

input[type=text]:focus {
    background-color: white;
}

input[type=password]:focus {
    background-color: white;
}

fieldset{
    border: none;
}

div.error {
    color: white !important;
    background-color: #FF0000 !important;
    font-family: KievitWeb,sans-serif !important;
}

#crumb-element ul.errors {
    margin-top: -7px;
}

.tglink a
{
    color: #95B921;
    text-decoration: none;
}

.tglink a:hover
{
    color: #95B921;
    text-decoration: none;
}

.tglink a:active
{
    color: #95B921;
    text-decoration: none;
}

.tglink a:visited
{
    color: #95B921;
    text-decoration: none;
}

#successMessage {
    width: 400px;
    height: 110px;
    float: right;
    margin-top: 150px;
    margin-right: 20px;
}

.lost_password
{
    margin-top: 80px;
    margin-left: 480px;
    width: 150px;
    height: 10px;
    max-height: 10px;
    text-align: center;
    font-size: 9px;
    z-index: 3;
    position: absolute;
    bottom: 7px;
}


#login #twofaresendform {
    clear: both;
}
#login #twofaresendform input.button {
    margin-top:2px;
}

#login #twofafields .row label[for="remember_device"],
#login #twofafields .row #remember_device {
    display: inline-block;
    vertical-align: middle;
    margin-right: 6px;
}

#login #twofafields .row label[for="remember_device"] + .row {
    display: inline-block;
    margin: 0;
}

div.info {
    border: 1px solid #95b921;
    padding: 0.5em 1em;
    margin-left: 2em;
    font-weight: bold;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    text-align: left;
    max-height: 60px;
    overflow: auto;
    color: white !important;
    background-color: #95b921 !important;
    font-family: KievitWeb,sans-serif !important;
}